@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700');

/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:1005;margin-bottom:1.875rem}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {height:36px;background-color:#f5f5f5}

/* intro (link & update) */
#user-gnb .user-intro {float:left;font-size:0}
#user-gnb .user-intro > .item {position:relative;display:inline-block;vertical-align:middle;font-size:.75rem;color:rgba(0,0,0,.5);line-height:36px;letter-spacing:-.02em}
#user-gnb .user-intro > .item:not(:first-child) {margin-left:.75rem}
#user-gnb .user-intro > .item.updated {padding-left:.75rem}
#user-gnb .user-intro > .item.updated::before {content:'';position:absolute;z-index:1;top:12px;bottom:12px;left:0;border-left:1px solid rgba(0,0,0,.08)}

/* login */
#user-gnb .user-logbox {float:right;font-size:0}
#user-gnb .user-logbox > li {display:inline-block;vertical-align:middle}
#user-gnb .user-logbox > li:not(:first-child) {margin-left:10px}
#user-gnb .user-logbox > li > a {font-size:.75rem;color:rgba(0,0,0,.5);line-height:36px;letter-spacing:0}
#user-gnb .user-logbox > li > a > i[class*="fa-"] {display:inline-block;margin-right:5px;color:#000}

/* sns */
#user-gnb .user-sns {float:right;margin-left:1.25rem;padding:8px 0;font-size:0}
#user-gnb .user-sns > a {display:inline-block;vertical-align:middle;width:20px;height:20px;background:url('/image/menu-icon.png') no-repeat}
#user-gnb .user-sns > a:not(:first-child) {margin-left:12px}
#user-gnb .user-sns > a.sns-daum {background-position:0 0}
#user-gnb .user-sns > a.sns-ntv {background-position:-48px 0}
#user-gnb .user-sns > a.sns-blog{background-position:-100px 0}
#user-gnb .user-sns > a.sns-face {background-position:-150px 0}
#user-gnb .user-sns > a.sns-twi {background-position:-200px 0}


/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {padding:1.5rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header .user-banner {width:300px}
#nav-header .user-banner .banner_box {display:inline-block}
#nav-header .user-banner .banner_box > a,
#nav-header .user-banner .banner_box > a > img,
#nav-header .user-banner .banner_box > img {margin-left:0;margin-right:0}

/* logo & local link */
#nav-header .user-logo {width:calc(100% - 600px);font-size:0}
#nav-header .user-logo .logo-img, #nav-header .user-logo .local-link {display:inline-block;vertical-align:middle}
#nav-header .user-logo .local-link {margin-left:1.25rem}
#nav-header .user-logo .local-link > a {float:left;margin-left:.625rem;font-size:.813rem;font-weight:500;text-decoration:none;transition:all .3s ease-in-out}
/*#nav-header .user-logo .local-link > a:nth-child(2n + 1) {clear:both;margin-left:0}*/
#nav-header .user-logo .local-link > a:last-child {clear:initial;margin-left:.625rem}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;background-color:#fff;border-top:1px solid #152546;border-bottom:1px solid #e6e6e6;box-shadow:0 2px 2px 1px rgba(0,0,0,.05)}
#user-nav.scroll {position:fixed;z-index:1;top:0;left:0;width:100%}
#user-nav.is-view.scroll {display:none}
#user-nav .mode-inner > [class*="user-"]:not(.user-all-menu) {float:left;height:54px}

/* 전체 */
#user-nav .user-allbtn {position:relative;width:56px;margin:0;border-width:0 1px;border-style:solid;border-color:#e6e6e6}
#user-nav .user-allbtn .icon {position:absolute;z-index:1;top:50%;left:50%;width:20px;height:17px;background:url('/image/menu-icon.png') no-repeat 0 -50px;transform:translate3d(-50%, -50%, 0)}
#user-nav.on .user-allbtn .icon {width:15px;height:15px;background-position:-50px -50px;transform:translate3d(-50%, -50%, 0)}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {width:calc(100% - 360px);font-size:0}
#user-nav .user-menu .secline {display:inline-block;vertical-align:middle}
/*#user-nav .user-menu .secline.is-sub::before {content:'\e688';position:absolute;z-index:1;top:50%;right:1rem;font-family:'Stroke 7';font-size:1rem;color:rgba(0,0,0,.5);transform:translateY(-50%);-ms-transform:translateY(-50%)}*/
#user-nav .user-menu .secline > a {overflow:hidden;display:block;height:54px;padding:0 1.25rem;font-size:1rem;font-weight:700;color:#152546;line-height:54px;border-bottom:2px solid transparent}
#user-nav .user-menu .secline > a:hover {text-decoration:none;color:#333}
#user-nav .user-menu .secline > a > i[class*="fa-"] {display:inline-block;margin-left:.313rem;color:rgba(0,0,0,.5)}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > .sub-menu {overflow:hidden;position:absolute;top:100%;left:0;width:100%;max-height:0;background-color:#fff;border-bottom:1px solid rgba(0,0,0,.08);transition:all .4s ease-in-out}
#user-nav .user-menu .secline.sub-on > .sub-menu {max-height:270px}
#user-nav .user-menu .sub-menu .mode-inner {display:table;padding:1.25rem 0}
#user-nav .user-menu .sub-menu .mode-inner > [class*="sub-menu-"] {display:table-cell;vertical-align:top}
#user-nav .user-menu .sub-menu .mode-inner > .sub-menu-title {width:166px;line-height:1;letter-spacing:-.05em}
#user-nav .user-menu .sub-menu .mode-inner > .sub-menu-title > span {font-size:.75rem}
#user-nav .user-menu .sub-menu .mode-inner > .sub-menu-title > strong {display:block;margin-top:.5rem;font-size:1.5rem;color:#222}
#user-nav .user-menu .sub-menu .mode-inner > .sub-menu-list {width:calc(100% - 166px);padding-left:40px;font-size:0;border-left:1px solid rgba(0,0,0,.08)}
#user-nav .user-menu .sub-menu .mode-inner > .sub-menu-list::before {}
#user-nav .user-menu .sub-menu .mode-inner > .sub-menu-list li {display:inline-block;vertical-align:top;width:20%;margin-bottom:.5rem}
#user-nav .user-menu .sub-menu .mode-inner > .sub-menu-list li a {display:block;font-size:.875rem;color:rgba(0,0,0,.65);line-height:24px}
#user-nav .user-menu .sub-menu .mode-inner > .sub-menu-list li a:hover {text-decoration:none;font-weight:bolder;color:#2056a5}


/* 검색 */
#user-nav .user-search {float:right;position:relative;width:300px;background-color:#f5f5f5}
#user-nav .user-search .user-search-form {position:relative;width:100%;height:54px;font-size:0}
#user-nav .user-search .user-search-form input#search,
#user-nav .user-search .user-search-form button[onclick] {display:inline-block;vertical-align:middle}
/* #user-nav .user-search .user-search-form input {position:relative;width:calc(100% - 54px);height:54px;margin:0;padding-left:1.25rem;font-size:1rem;font-weight:bolder;color:#222;letter-spacing:-0.05em;background-color:transparent;border:none;box-shadow:none} */
#user-nav .user-search .user-search-form input::placeholder {color:#222}
/* #user-nav .user-search .user-search-form button[onclick] {width:54px;height:54px;font-size:1.25rem;color:#333;text-align:center;cursor:pointer} */


/*********************************************
note : 전체 메뉴 영역
*********************************************/
.user-all-menu {overflow:hidden;position:absolute;z-index:1;top:calc(100% + 1px);left:0;width:100%;max-height:0;background-color:#fff;border-bottom:1px solid rgba(0,0,0,.08);box-shadow:0px 4px 5px 0px rgba(0,0,0,.1);transition:all .3s ease-in-out}
#user-nav.on .user-all-menu {max-height:500px}
.user-all-menu .mode-inner {position:static;padding:.938rem 0}
.user-all-menu .all-menu {display:block;width:100%;}
.user-all-menu .all-menu > li {display:block;width:100%;font-size:0}
.user-all-menu .all-menu > li > a, .user-all-menu .all-menu > li > ul {display:inline-block;vertical-align:middle}
.user-all-menu .all-menu > li > a {width:166px;font-size:1.063rem;font-weight:700;color:#152546;line-height:48px;text-decoration:none}
.user-all-menu .all-menu > li > ul {width:calc(100% - 166px);font-size:0}
.user-all-menu .all-menu > li > ul > li {display:inline-block;vertical-align:middle;}
.user-all-menu .all-menu > li > ul > li:not(:first-child) {margin-left:1.375rem}
.user-all-menu .all-menu > li > ul > li > a {font-size:.875rem;font-weight:300;color:#333;text-decoration:none}

/* 배진희 / 1126439 / 20220112 */
#nav-header .user-logo .local-link{padding:10px 15px;border:2px solid #e71a2f;border-radius:10px;}
#nav-header .user-logo .local-link > a:nth-child(3n + 1) {clear:both;margin-left:0}
#nav-header .user-logo .local-link > a:last-child{clear:none;margin-left:.625rem;}


#user-nav .user-search .user-search-form button[onclick] {width:55px;height:55px;font-size:1.25rem;color:#fff;background-color:#d5aa35;text-align:center;cursor:pointer;vertical-align:top;}
#user-nav .user-search .user-search-form .search-more {background-color:#666 !important}
#user-nav .user-search .user-search-form input {position:relative;width:calc(100% - 110px);height:56px;margin:0;padding-left:1.25rem;font-size:.852rem;color:#222;letter-spacing:-0.05em;background-color:#fff;border:2px solid #eaeaea; border-top:none; box-shadow:none;box-sizing: border-box;}